package com.xxfc.platform.order.entity;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.persistence.Column;
import javax.persistence.Table;
import java.io.Serializable;


/**
 *  全部订单统计
 * 
 * @author libin
 * @email 18178966185@163.com
 * @date 2019-11-08 18:03:42
 */
@Data
@Table(name = "order_received_statistics")
public class OrderReceivedStatistics extends OrderReceivedStatisticsBase implements Serializable {
	private static final long serialVersionUID = 1L;

	    /**
     *  订单总量
     */
    @Column(name = "total_quantity")
	@ApiModelProperty(value = "订单总量")
    private Integer totalQuantity;


}
